a, p { margin: 0; padding: 0; text-decoration: none; }
ul, li { padding: 0; margin: 0; }
*, *::before, *::after { padding: 0; margin: 0; -webkit-box-sizing: border-box; box-sizing: border-box; list-style: none; list-style-type: none; text-decoration: none; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; text-rendering: optimizeLegibility; }
html { font-size: 100%; -webkit-box-sizing: inherit; box-sizing: inherit; scroll-behavior: smooth; }
body { font-size: 100%; font-weight: 400; line-height: 1.5; overflow-x: hidden; }
a, button { font-size: inherit; line-height: inherit; cursor: pointer; border: none; outline: none; background: none; }
img, video { display: block; max-width: 100%; height: auto; -o-object-fit: cover; object-fit: cover; }
img { image-rendering: -webkit-optimize-contrast; image-rendering: -moz-crisp-edges; image-rendering: crisp-edges; }
h1 { font-size: 3.125rem !important; }
h2 { font-size: 2.5rem; padding-bottom: 10px; }
h3 { font-size: 1.875rem; line-height: 2.5rem; }
h4 { font-size: 1.5rem; line-height: 2.125rem; }
h5 { font-size: 22px; }
p { font-size: 16px; line-height: 24px; margin-bottom: 10px; }
.padding_tb { padding: 1rem 0; }
.form_section form input[type="text"], .form_section form input[type="password"], .form_section form input[type="email"], .form_section form select, .form_section form textarea, .form_section form input[type="tel"] { width: 100%; padding: 5px; border-top: 0; border-right: 0; border-left: 0; display: block; transition: 0.3s; }
.form_section form input:focus[type="text"], .form_section form input:focus[type="tel"], .form_section form input[type="password"]:focus, .form_section form input[type="email"]:focus, .form_section form select:focus, .form_section form textarea:focus { outline: none; transition: 1s; }
.form_section form .box { padding: 20px 20px 30px 20px; margin-bottom: 10px; }
.form_section { padding: 30px 30px; overflow: hidden; margin: 1rem 0;}
.form-group { margin-bottom: 10px; }
footer {padding: 1rem 0 1rem 0;}
footer .links a{margin:7px 10px; display: inline-block;}
footer .links{text-align: center; margin-bottom: 10px;}
/* footer .elements { text-align: center; margin: auto; }
footer .elements img { width: 250px; margin: auto; }
footer .elements .links a {margin: 20px; display: inline-block; }
footer .elements .social_links a { display: inline-block; width: 40px; line-height: 40px; text-align: center; margin: 20px 10px; transition: 0.3s; border-radius: 3px; } */
footer .copyright { text-align: center;}
footer .employment_disclosure { margin: 2rem 0 1.5rem 0; font-size: 14px; line-height: 1.4em; }
.account_menu {padding: 20px 20px 30px 20px;}
.account_menu a { display: block; padding: 5px 0;}
body {font-family: 'Poppins', 'sans-serif';}
.btn { margin: 5px 0; }
.header { display: flex; width: 100%; padding: 10px;}
.navbar {padding: 3px; height: 46px; }
.navbar-nav { padding: 3px; height: 46px; }
.nav-item { padding: 0px; } 
.btn1 { padding: 15px 3rem; margin-right: 10px; font-size: 14px; transition: 0.3s; border-radius: 3px; display: inline-block; border: 0; text-transform: uppercase; text-align: center; }
.btnAlt { padding: 5px 1rem; margin-right: 10px; font-size: 14px; transition: 0.3s; border-radius: 3px; display: inline-block; border: 0; text-transform: uppercase; text-align: center; }
.card {margin: 30px 0;}
.card-header { font-weight: bold; padding: 1rem;}
.card-body img { width: 100%; height: auto; }
.callout { padding: 20px; margin: 20px 0; border-left-width: 5px; border-radius: 3px; }
ul.list_items li { list-style: none; position: relative; padding: 6px 0 0 25px; margin-bottom: 10px; }
ul.list_items li:before { background: transparent url(../images/bullet.svg) scroll 0 0 no-repeat; content: ""; width: 16px; height: 16px; position: absolute; left: 0; top: 12px; background-size: 14px; }
ul.list_items li ul li:before { background: none; content: ""; }
ul.list_items li ul li { margin-bottom: 0;}
.complaint_submissions .accordion-header, .maintenance_requests .accordion-header, .lease_violation .accordion-header{padding-bottom: 0;}
.layout1 .content_box{border-radius: 10px; padding: 2rem; margin:10px}
.layout1{display: flex; flex-wrap: wrap; margin-bottom: 2rem;}
/*.layout1 .content_box{flex-basis: calc(50% - 20px)}
*/.company_name{padding: 10px 15px;}
.back-btn {display: none; padding: 10px; width: 100%; text-align: left; font-size: 16px;}
input:focus, textarea:focus{box-shadow: none !important;}

.sidebar .sidebar_links {padding: 20px; height: 100%;}
.sidebar .sidebar_links a { display: block; transition: 0.3s; }
.sidebar_items .sidebar {padding: 10px;}
.sidebar_items .sidebar_links a {display: block; padding: 15px 10px; text-decoration: none;}
.toggle-btn {display: none; padding: 10px; width: 100%;}
.sidebar_items .sidebar_links i{margin-right: 5px;}
@media (max-width: 767px) {
    .company_info{display: none;}
    .header .logo_section img{margin: auto; width: 40%;}
}



@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
    }
}

@media (max-width: 1200px) { 
    body {font-size: 75%;}
    .layout1 .content_box{flex-basis: calc(100% - 20px)}
    .toggle-btn {display: block;}
    .sidebar{padding: 0 !important; margin:0;}
}
@media (max-width: 1200px) { 
    .logo_section .d_flex { flex-direction: column; align-items: flex-start; } .jobs .content_box { width: 100%; margin: 0 auto; } 
    .sidebar.show {
        left: 0;
        transition: left 0.3s ease-in-out;
    }

    .sidebar .back-btn {
        display: block;
    }

    .sidebar {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        z-index: 999;
        overflow-y: auto;
        transition: left 0.3s ease-in-out;
    }
}
